/* search form */

.search_box {
	min-height: 200px;
	padding: 25px 20px 30px 20px;
	background-color: #0959aa;
	color: #FFF;
	font-family: Roboto;
	font-size: 16px;
}

[ct-app].ct-app-ready {
	background-color: transparent !important;
}
[ct-app]>[ng-view]>div {
	padding: 0;
}

.search_box h2 {
	display: none;
}

.search_box .ct-form label {
	color: #FFF;
	font-family: Roboto;
	font-size: 16px;
}

.search_box .ct-app-ready .ct-search-form .ct-form-field>i {
	color: #fc5008;
}

.search_box .ct-app-ready .ct-search-form .ct-form-field .ct-input,
.search_box .ct-app-ready .ct-search-form .ct-form-field .ct-select {
	height: 44px;
	border: none;
	color: #000;
	font-weight: normal;
	font-family: Roboto;
	font-size: 14px;
}

.search_box #ct-dropoff-select, .search_box #ct-dropoff-select .ct-form-field {
	display: block !important;
}
.search_box #ct-dropoff-select label {
	display: none;
}
.search_box #ct-dropoff-select.ng-hide {
	position: relative;
}
.search_box #ct-dropoff-select.ng-hide:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(5,88,168,0.3);
}

.search_box #ct-pickup-calendar,
.search_box #ct-return-calendar {
	position: relative;
}
.search_box #ct-pickup-calendar:after,
.search_box #ct-return-calendar:after {
	content: '';
	position: absolute;
	right: 0;
	top: 2px;
	bottom: 2px;
	display: block;
	width: 1px;
	overflow: hidden;
	background: #CCC;
}
.search_box .ct-app-ready .ct-search-form .ct-form-field .ct-select {
	font-weight: bold;
}

.search_box #ct-container .ct-search-form.ct-s1-vertical #ct-checkbox {
	margin-top: 0;
	margin-bottom: 0;
}
.search_box #ct-container .ct-search-form #ct-checkbox {
	height: auto;
	min-height: 18px;
}
.search_box .ct-form-field .ct-checkbox input[type="checkbox"]+label:before,
.search_box .ct-form-field .ct-checkbox input[type="radio"]+label:before {
	font-size: 1em;
	top: -2px;
	left: 0;
}
.search_box .ct-form-field .ct-checkbox input[type="checkbox"]+label {
	padding-left: 1.6em;
	font-weight: bold;
}

.search_box .ct-form-field {
	margin-bottom: 15px;
}

.search_box #ct-age-checkbox {
	position: relative;
	margin: 0 0 3px 0 !important;
	padding: 8px 54px 0 0 !important;
	height: auto !important;
	min-height: 44px !important;
}
.search_box .ct-age-checkbox {
	margin: 0 !important;
}
.search_box #ct-age-checkbox .ct-form-field .ct-checkbox input[type="checkbox"]+label span,
.search_box #ct-checkbox .ct-form-field .ct-checkbox input[type="checkbox"]+label span {
	font-weight: normal;
	font-size: 12px;
}
.search_box #ct-age-checkbox .ct-form-field .ct-checkbox input[type="checkbox"]+label:before,
.search_box #ct-checkbox .ct-form-field .ct-checkbox input[type="checkbox"]+label:before {
	top: -2px !important;
}
.search_box #ct-age-input {
	position: absolute;
	right: 0;
	top: 0;
	margin: 0 !important;
	width: 44px !important;
}
.search_box #ct-age {
	width: 44px;
	text-align: center;
	font-weight: bold;
	padding: 0;
}

.body-mobile .search_box #ct-age-checkbox {
	margin-top: 12px !important;
	padding-right: 0 !important;
}
.body-mobile .search_box #ct-age-input  {
	position: static;
	float: left;
	margin: -9px 0 0 18px !important;
}
.body-mobile #ageCheckbox.ng-empty + label {
	margin-bottom: 10px;
}

.search_box .ct-btn-p {
	box-shadow: none;
	border-radius: 0;
	padding: 0 10px;
	text-align: center;
	height: 53px !important;
	line-height: 53px;
	font-family: Roboto;
	font-weight: bold;
	font-size: 22px;
	border: none !important;
	border-bottom: 1px solid #c13900 !important;
	transition: all 0.2s ease;
}
.search_box .ct-btn-p:hover {
	background-color: #E84C0A !important;
}
.search_box .ct-btn-p:after {
	content: '';
	display: inline-block;
	width: 36px;
	height: 36px;
	vertical-align: middle;
	margin-left: 3px;
	overflow: hidden;
	background: url(../images/searchbut_arrow.png) no-repeat 0 0;
}




/* search results */

.ct-navigation-arrows li {
	background-color: #e2e2e2 !important;
}
.ct-navigation-arrows li:before {
	border-left-color: #FFF !important;
}
.ct-navigation-arrows li:after {
	border-left-color: #e2e2e2 !important;
}
div[ct-navigation-arrows] {
	max-width: none !important;
	padding: 0 !important;
}
div[ct-navigation-arrows] .ct-grid {
	max-width: none !important;
}
#ct-container *:focus, .ct-modal-container *:focus {
    box-shadow: none !important;
}

.search_results .ct-navigation-arrows .ct-navigation-arrows_item.ct-active {
	background-color: #0959aa !important;
}
.search_results .ct-navigation-arrows .ct-navigation-arrows_item.ct-active:after {
    border-left-color: #0959aa !important;
    border-right-color: #0959aa !important;
}
.ct-navigation-arrows .ct-navigation-arrows_item {
	color: #0959aa !important;
}

body .ct-palette-p-bg-color {
	background-color: #0959aa !important;
}
.ct-availability-filters .ct-filter-title:after {
    border-top-color: #0959aa;
}




/* mobile search styles */

.body-mobile .ct-main-header {
	height: 3rem;
}
.ct-main-header .ct-logo {
	display: none;
}

body.body-mobile .ct-palette-p-bg-color-darken {
	/*background-color: transparent !important;*/
}

.body-mobile .search_results * {
	box-sizing: border-box;
}

.ct-payment-footer {
	left: 0;
	width: auto;
}

#ct-container .ct-content .ct-container-vehicles .ct-vehicles-options {
	left: 0;
}

.ct-calendar__months-container--desktop {
	max-width: 280px;
}
body.body-mobile #ct-container .ct-datepicker {
	/*padding: 0;*/
}
.ct-calendar__month-wrap {
	/*margin-right: 0;*/
}
@media only screen and (max-width: 767px){
	body.body-mobile #ct-container .ct-datepicker {
		max-width: 260px;
	}
}
